Disambiguation evidence for RFC 2406 via surface form

"RFC 2406"

Triples (3)

Triples where some other subject referred to this entity as "RFC 2406".

Encapsulating Security Payload → obsoletes →
"RFC 2406"
↳ resolves to RFC 2406
ⓘ
RFC 2401 → relatedTo →
"RFC 2406"
↳ resolves to RFC 2406
ⓘ
RFC 4303 → obsoletes →
"RFC 2406"
↳ resolves to RFC 2406
ⓘ